path: /build/build/mtdev-sys-libs-1.1.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-libs/mtdev -pv -t && \
    emerge -j ${JOBS} --nodeps sys-libs/mtdev
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/mtdev && luet-portage --dir /pkgdir/mtdev
    sys-libs/mtdev && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:486b4f44327469a23420a22029b7263d80916222f226176940937bb3e130bab9
  package:
    name: mtdev
    version: 1.1.5
    category: sys-libs
    requires:
    - name: xkeyboard-config
      version: '>=0'
      category: x11-misc
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Multitouch Protocol Translation Library
    uri:
    - http://bitmath.org/code/mtdev/
    license: MIT
    buildtimestamp: 2023-08-22 20:33:30.545684632 +0000 UTC m=+154.911296762
    labels:
      DEPEND: '>=sys-kernel/linux-headers-2.6.31'
      IUSE: static-libs
      emerge.packages: sys-libs/mtdev
      kit: core-kit
      original.package.name: sys-libs/mtdev
      original.package.slot: "0"
      original.package.version: 1.1.5
    treedir: /build/packages
  package_dir: /pkgdir/mtdev
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c2d08d7ccef409dce57f387238b81fe23c29f754c4ad50b2c3efa6c41cda8183
compressiontype: zstd
files:
- usr/bin/mtdev-test
- usr/include/mtdev-mapping.h
- usr/include/mtdev-plumbing.h
- usr/include/mtdev.h
- usr/lib64/libmtdev.so
- usr/lib64/libmtdev.so.1
- usr/lib64/libmtdev.so.1.0.0
- usr/lib64/pkgconfig/mtdev.pc
- usr/share/doc/mtdev-1.1.5/ChangeLog.bz2
- usr/share/doc/mtdev-1.1.5/README.bz2
- var/db/pkg/sys-libs/mtdev-1.1.5/BUILD_TIME
- var/db/pkg/sys-libs/mtdev-1.1.5/CATEGORY
- var/db/pkg/sys-libs/mtdev-1.1.5/CBUILD
- var/db/pkg/sys-libs/mtdev-1.1.5/CFLAGS
- var/db/pkg/sys-libs/mtdev-1.1.5/CHOST
- var/db/pkg/sys-libs/mtdev-1.1.5/CONTENTS
- var/db/pkg/sys-libs/mtdev-1.1.5/COUNTER
- var/db/pkg/sys-libs/mtdev-1.1.5/CXXFLAGS
- var/db/pkg/sys-libs/mtdev-1.1.5/DEFINED_PHASES
- var/db/pkg/sys-libs/mtdev-1.1.5/DEPEND
- var/db/pkg/sys-libs/mtdev-1.1.5/DESCRIPTION
- var/db/pkg/sys-libs/mtdev-1.1.5/EAPI
- var/db/pkg/sys-libs/mtdev-1.1.5/FEATURES
- var/db/pkg/sys-libs/mtdev-1.1.5/HOMEPAGE
- var/db/pkg/sys-libs/mtdev-1.1.5/IUSE
- var/db/pkg/sys-libs/mtdev-1.1.5/IUSE_EFFECTIVE
- var/db/pkg/sys-libs/mtdev-1.1.5/KEYWORDS
- var/db/pkg/sys-libs/mtdev-1.1.5/LDFLAGS
- var/db/pkg/sys-libs/mtdev-1.1.5/LICENSE
- var/db/pkg/sys-libs/mtdev-1.1.5/NEEDED
- var/db/pkg/sys-libs/mtdev-1.1.5/PF
- var/db/pkg/sys-libs/mtdev-1.1.5/PROVIDES
- var/db/pkg/sys-libs/mtdev-1.1.5/REQUIRES
- var/db/pkg/sys-libs/mtdev-1.1.5/SIZE
- var/db/pkg/sys-libs/mtdev-1.1.5/SLOT
- var/db/pkg/sys-libs/mtdev-1.1.5/USE
- var/db/pkg/sys-libs/mtdev-1.1.5/environment.bz2
- var/db/pkg/sys-libs/mtdev-1.1.5/mtdev-1.1.5.ebuild
- var/db/pkg/sys-libs/mtdev-1.1.5/repository
package_cacheimage: ""
runtime:
  name: mtdev
  version: 1.1.5
  category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Multitouch Protocol Translation Library
  uri:
  - http://bitmath.org/code/mtdev/
  license: MIT
  labels:
    DEPEND: '>=sys-kernel/linux-headers-2.6.31'
    IUSE: static-libs
    emerge.packages: sys-libs/mtdev
    kit: core-kit
    original.package.name: sys-libs/mtdev
    original.package.slot: "0"
    original.package.version: 1.1.5
